package cn.reghao.devops.mgr.util.codelines;

/**
 * @author reghao
 * @date 2021-08-10 下午4:54
 */
public class CodeLinesCounter {
    public static void main(String[] args) {
        String proj = "";
        long start = System.currentTimeMillis();
        LinesOfCode lines = new LinesOfCode(proj, new JavaMacher());
        String msg = String.format("total lines -> %s, costs %sms", lines.calculate(), System.currentTimeMillis()-start);
        System.out.println(msg);
    }
}
